Debian Bug report logs - #517847
ITP: coova-chilli -- (Wireless) LAN Access Point Controller

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Liske <liske@ibh.de>

Date: Mon, 2 Mar 2009 14:45:01 UTC

Owned by: Rudy Godoy Guillén <rudy@stone-head.org>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#517847; Package wnpp. (Mon, 02 Mar 2009 14:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Liske <liske@ibh.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Mon, 02 Mar 2009 14:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Liske <liske@ibh.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: coova-chilli -- (Wireless) LAN Access Point Controller (captive portal).
Date: Mon, 02 Mar 2009 15:43:56 +0100
Package: wnpp
Severity: wishlist


* Package name    : coova-chilli
  Version         : 1.0.12
  Upstream Author : David Bird <wlan@mac.com>
* URL             : http://coova.org/wiki/index.php/CoovaChilli
* License         : GPL
  Programming Lang: C
  Description     : (Wireless) LAN Access Point Controller (captive portal).

>From the package description:
 Coova-Chilli is an open source captive portal or wireless LAN access 
 point controller, forked from chillispot (http://www.chillispot.org).
 It supports web based login which is today's standard for
 public HotSpots and it supports Wireless Protected Access (WPA) which
 is the standard of the future. Authentication, Authorization and
 Accounting (AAA) is handled by your favorite radius server. Read more
 on http://www.coova.org/

This is a fork of the chillispot package found in Etch/Sid, which seems 
to be the only captive portal software in Debian atm. But chillispot 
development seems to be dead for about 2 years. Due Coova-Chilli is in 
active development and has some more features than chillispot, I would 
like to see it to become part of Debian.


Regards,
Thomas Liske

-- System Information:
Debian Release: 5.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#517847; Package wnpp. (Thu, 27 Jan 2011 13:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Wagner <waja@cyconet.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 27 Jan 2011 13:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 517847@bugs.debian.org (full text, mbox):

From: Jan Wagner <waja@cyconet.org>
To: Thomas Liske <liske@ibh.de>, 517847@bugs.debian.org
Subject: Re: RFP: coova-chilli -- (Wireless) LAN Access Point Controller (captive portal).
Date: Thu, 27 Jan 2011 13:56:47 +0100
[Message part 1 (text/plain, inline)]
Hi there,

On Monday 02 March 2009 15:43:56 you wrote:
> Package: wnpp
> Severity: wishlist
> 
> 
> * Package name    : coova-chilli
>   Version         : 1.0.12
>   Upstream Author : David Bird <wlan@mac.com>
> * URL             : http://coova.org/wiki/index.php/CoovaChilli
> * License         : GPL
>   Programming Lang: C
>   Description     : (Wireless) LAN Access Point Controller (captive
> portal).

looks like coova-chilli is linking against OpenSSL, which may be a issue for 
inclusion.

With kind regards, Jan.
-- 
Never write mail to <waja@spamfalle.info>, you have been warned!
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GIT d-- s+: a C+++ UL++++ P+ L+++ E--- W+++ N+++ o++ K++ w--- O M V- PS PE Y++
PGP++ t-- 5 X R tv- b+ DI D+ G++ e++ h---- r+++ y++++ 
------END GEEK CODE BLOCK------
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: coova-chilli -- (Wireless) LAN Access Point Controller' from 'RFP: coova-chilli -- (Wireless) LAN Access Point Controller (captive portal).' Request was from gaurav baldota <gauravbaldota27@gmail.com> to control@bugs.debian.org. (Mon, 11 Apr 2011 19:03:35 GMT) Full text and rfc822 format available.

Owner recorded as Gaurav Baldota <gauravbaldota27@gmail.com>. Request was from gaurav baldota <gauravbaldota27@gmail.com> to control@bugs.debian.org. (Mon, 11 Apr 2011 19:03:36 GMT) Full text and rfc822 format available.

Changed Bug title to 'O:coova-chilli -- (Wireless) LAN Access Point' from 'ITP: coova-chilli -- (Wireless) LAN Access Point Controller' Request was from gaurav baldota <gauravbaldota27@gmail.com> to control@bugs.debian.org. (Mon, 11 Apr 2011 19:18:59 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: coova-chilli -- (Wireless) LAN Access Point' from 'O:coova-chilli -- (Wireless) LAN Access Point' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 15 Apr 2011 19:21:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: coova-chilli -- (Wireless) LAN Access Point Controller (captive portal)' from 'O: coova-chilli -- (Wireless) LAN Access Point' Request was from Jan Wagner <waja@cyconet.org> to control@bugs.debian.org. (Fri, 15 Apr 2011 22:04:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: coova-chilli -- (Wireless) LAN Access Point Controller' from 'RFP: coova-chilli -- (Wireless) LAN Access Point Controller (captive portal)' Request was from Rudy Godoy Guillén <rudy@stone-head.org> to control@bugs.debian.org. (Tue, 04 Oct 2011 05:09:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gaurav Baldota <gauravbaldota27@gmail.com>:
Bug#517847; Package wnpp. (Tue, 04 Oct 2011 06:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Wagner <waja@cyconet.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gaurav Baldota <gauravbaldota27@gmail.com>. (Tue, 04 Oct 2011 06:06:03 GMT) Full text and rfc822 format available.

Message #27 received at 517847@bugs.debian.org (full text, mbox):

From: Jan Wagner <waja@cyconet.org>
To: 517847@bugs.debian.org
Subject: Re: Processed (with 1 errors): Packaging work in progress
Date: Tue, 4 Oct 2011 07:52:59 +0200
[Message part 1 (text/plain, inline)]
Hi Rudy,

On Tuesday 04 October 2011 07:09:06 Debian Bug Tracking System wrote:
> Processing commands for control@bugs.debian.org:
> > retitle 517847 ITP: coova-chilli -- (Wireless) LAN Access Point
> > Controller
> 
> Bug #517847 [wnpp] RFP: coova-chilli -- (Wireless) LAN Access Point
> Controller (captive portal) Changed Bug title to 'ITP: coova-chilli --
> (Wireless) LAN Access Point Controller' from 'RFP: coova-chilli --
> (Wireless) LAN Access Point Controller (captive portal)'

you did change to but into an ITP, so I would guess, you want to package this 
software? If so, you should change the bug onwner to you as Gaurav Baldota did 
step backward from his ITP and the bug belongs to him actually.

Anyways ... I also did some work to get that package into shape for our own 
use ... I can provide you a diff against upstream, if you want.

With kind regards, Jan.
-- 
Never write mail to <waja@spamfalle.info>, you have been warned!
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GIT d-- s+: a C+++ UL++++ P+ L+++ E--- W+++ N+++ o++ K++ w--- O M V- PS PE Y++
PGP++ t-- 5 X R tv- b+ DI D+ G++ e++ h---- r+++ y++++ 
------END GEEK CODE BLOCK------
[signature.asc (application/pgp-signature, inline)]

Owner changed from Gaurav Baldota <gauravbaldota27@gmail.com> to Rudy Godoy Guillén <rudy@stone-head.org>. Request was from Rudy Godoy Guillén <rudy@stone-head.org> to control@bugs.debian.org. (Tue, 04 Oct 2011 06:15:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#517847; Package wnpp. (Tue, 04 Oct 2011 06:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rudy Godoy Guillén <rudy@stone-head.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 04 Oct 2011 06:18:07 GMT) Full text and rfc822 format available.

Message #34 received at 517847@bugs.debian.org (full text, mbox):

From: Rudy Godoy Guillén <rudy@stone-head.org>
To: Jan Wagner <waja@cyconet.org>
Cc: 517847@bugs.debian.org
Subject: Re: Processed (with 1 errors): Packaging work in progress
Date: Tue, 4 Oct 2011 01:16:32 -0500
Hello

On Tue, Oct 4, 2011 at 12:52 AM, Jan Wagner <waja@cyconet.org> wrote:
> Hi Rudy,
>
> On Tuesday 04 October 2011 07:09:06 Debian Bug Tracking System wrote:
>> Processing commands for control@bugs.debian.org:
>> > retitle 517847 ITP: coova-chilli -- (Wireless) LAN Access Point
>> > Controller
>>
>> Bug #517847 [wnpp] RFP: coova-chilli -- (Wireless) LAN Access Point
>> Controller (captive portal) Changed Bug title to 'ITP: coova-chilli --
>> (Wireless) LAN Access Point Controller' from 'RFP: coova-chilli --
>> (Wireless) LAN Access Point Controller (captive portal)'
>
> you did change to but into an ITP, so I would guess, you want to package this
> software? If so, you should change the bug onwner to you as Gaurav Baldota did
> step backward from his ITP and the bug belongs to him actually.
>

Yes, I've almost complete the packaging work. I'm yet to work on
migration/upgrade cases then upload to unstable.

> Anyways ... I also did some work to get that package into shape for our own
> use ... I can provide you a diff against upstream, if you want.
>

This sounds good. Send me anything you consider will contribute to
have a nicer package.

Best regards,

-- 
Rudy Godoy
http://stone-head.org




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rudy Godoy Guillén <rudy@stone-head.org>:
Bug#517847; Package wnpp. (Tue, 08 Jan 2013 07:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Wagner <waja@cyconet.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Rudy Godoy Guillén <rudy@stone-head.org>. (Tue, 08 Jan 2013 07:42:03 GMT) Full text and rfc822 format available.

Message #39 received at 517847@bugs.debian.org (full text, mbox):

From: Jan Wagner <waja@cyconet.org>
To: Rudy Godoy Guillén <rudy@stone-head.org>
Cc: 517847@bugs.debian.org
Subject: Re: Processed (with 1 errors): Packaging work in progress
Date: Tue, 08 Jan 2013 08:38:23 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Rudy,

Am 04.10.2011 08:16, schrieb Rudy Godoy Guillén:
> On Tue, Oct 4, 2011 at 12:52 AM, Jan Wagner <waja@cyconet.org>
> wrote:
>> On Tuesday 04 October 2011 07:09:06 Debian Bug Tracking System
>> wrote:
>>> Processing commands for control@bugs.debian.org:
>>>> retitle 517847 ITP: coova-chilli -- (Wireless) LAN Access
>>>> Point Controller
>>> 
>>> Bug #517847 [wnpp] RFP: coova-chilli -- (Wireless) LAN Access
>>> Point Controller (captive portal) Changed Bug title to 'ITP:
>>> coova-chilli -- (Wireless) LAN Access Point Controller' from
>>> 'RFP: coova-chilli -- (Wireless) LAN Access Point Controller
>>> (captive portal)'
>> 
>> you did change to but into an ITP, so I would guess, you want to
>> package this software? If so, you should change the bug onwner to
>> you as Gaurav Baldota did step backward from his ITP and the bug
>> belongs to him actually.
>> 
> 
> Yes, I've almost complete the packaging work. I'm yet to work on 
> migration/upgrade cases then upload to unstable.

15 month later ... is there still any progress to bring this package
into the archive?

Thanks and with kind regards, Jan.
- -- 
Never write mail to <waja@spamfalle.info>, you have been warned!
- -----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GIT d-- s+: a C+++ UL++++ P+ L+++ E--- W+++ N+++ o++ K++ w--- O M V-
PS PE Y++
PGP++ t-- 5 X R tv- b+ DI D+ G++ e++ h---- r+++ y++++
- ------END GEEK CODE BLOCK------
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFQ68zu9u6Dud+QFyQRAlo6AJ9oDRfj6d1HqiQrRtcmWEyOj0ge5QCbBYxG
SCrPy71DnGhe58ysPn4kJ30=
=BSlJ
-----END PGP SIGNATURE-----



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:50:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.